7@charset "utf-8";
/* CSS Document */

.mainbgr {
	width:1015px;
	height:auto;
	margin:0 auto;
	background: url(images/bg.jpg) repeat-y;
}
.mainsha {
	width:1015px;
	height:auto;
	margin:0 auto;
	background: url(images/bg.jpg) repeat-y;
}
.main {
	width:1003px;
	height:auto;
	margin:0 auto;
}
.header {
	width:1003px;
	height:96px;
	border-top:solid 3px #056da0;
	background:#FFF;
}
.header_center {
	width:1003px;
	height:95px;
	float:left;
}
.header_left {
	width:418px;
	height:96px;
	float:left;
	background:url(images/logo.jpg) no-repeat 10px 10px;
}
.header_left a {
	height:70px;
	width:300px;
	display:block;
	text-indent:-9999px;
}
.header_right {
	width:585px;
	height:96px;
	float:right;
}
.header_right_top {
	width:580px;
	height:57px;
}

.right_top_l{width:auto; height:37px; float:right; padding:10px 10px; text-align:center;}
.right_top_l a { color:#d2770e; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
/*.right_top_l {
	width:auto;
	height:27px;
	float:right;
	padding:15px 10px;
	text-align:center;
}
.right_top_l a {
	color:#a5a2a2;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:none;
}*/
:focus {
	outline-style:none;
}

.header_right_bottom {
	width:585px;
	height:39px;
}
.banner_rest {
	width:1003px;
	height:145px;
	background:url(images/banner_rest.jpg) no-repeat;
}
.icon_bg {
	width:1003px;
	height:119px;
	background-image:url(images/icon_bg.jpg);
	background-repeat:repeat-x;
}
.icon1 {
	width:192px;
	height:104px;
	padding:15px 0px 0px 55px;
	float:left;
	background:url(images/icon_line.jpg) no-repeat right top;
}
.icon_line {
	width:3px;
	height:119px;
	background:url(images/icon_line.jpg) no-repeat;
	float:right;
}
.icon2 {
	width:205px;
	height:104px;
	padding:15px 0px 0px 42px;
	float:left;
	background:url(images/icon_line.jpg) no-repeat right top;
}
.icon3 {
	width:205px;
	height:104px;
	padding:15px 0px 0px 42px;
	float:left;
	background:url(images/icon_line.jpg) no-repeat right top;
}
.icon4 {
	width:192px;
	height:104px;
	padding:15px 0px 0px 55px;
	float:left;
}
.center {
	width:1003px;
	height:auto;
	background-image:url(images/contant_bg.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;
	float:left;
}
.center_left {
	width:654px;
	height:1025px;
	float:left;
	padding:25px 0 0 25px;
}
.center_left_cont {
	width:654px;
	height:1025px;
	float:left;
}
.cont_top {
	width:654px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#015587;
	font-size:16px;
	background:url(images/text_line.jpg) no-repeat left bottom;
}
.cont_top_lh {
	width:659px;
	height:20px;
	background:url(images/admin_page/register_bg.jpg) repeat-x;
	border:1px #fff solid;
	padding-top:3px;
	padding-left:10px;
}
.cont_top1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#cc7609;
	font-weight:bold;
}
.cont_top2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#cc7609;
	font-weight:bold;
}
.cont_bottom {
	width:654px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5e5e5e;
	text-align:justify;
	padding:10px 0 0 0;
	line-height:19px;
}
.center_right {
	width:319px;
	height:255px;
	float:right;
	background:url(images/cont_img.jpg) no-repeat 15px 45px;
}
.site1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#cc7609;
	font-weight:bold;
	text-decoration:none;
}
.site {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#015587;
	text-decoration:none;
}
.table {
	width:600px;
	height:auto;
}
.table_left {
	width:500px;
	height:auto;
}
.table_right {
	width:100px;
	height:auto;
}
/* ******* form ************ */

.form_text {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:13px;
}
.form_text1 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	width:388px;
	height:20px;
	float:left;
	border-right:1px solid #fff;
	padding-top:05px;
	padding-left:10px;
}
.form_text2 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	width:89px;
	height:20px;
	float:left;
	text-align:center;
	border-right:1px solid #fff;
	padding-top:05px;
	padding-left:10px;
}
.form_text3 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	width:119px;
	height:20px;
	float:left;
	text-align:center;
	border-right:1px solid #fff;
	padding-top:05px;
	padding-left:10px;
}
.form_text4 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	width:59px;
	height:20px;
	float:left;
	text-align:center;
	padding-top:05px;
	padding-left:10px;
}
.add_text {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	width:388px;
	height:20px;
	float:left;
	padding-top:05px;
	padding-left:10px;
}
.add_text3 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	width:119px;
	height:20px;
	float:left;
	text-align:center;
	padding-top:05px;
	padding-left:10px;
}
.form_task1 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	width:200px;
	height:20px;
	float:left;
	border-right:1px solid #fff;
	padding-top:05px;
	padding-left:10px;
}
.form_task2 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	width:89px;
	height:20px;
	float:left;
	text-align:center;
	border-right:1px solid #fff;
	padding-top:05px;
	padding-left:10px;
}
.form_task3 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	width:88px;
	height:20px;
	float:left;
	text-align:center;
	border-right:1px solid #fff;
	padding-top:05px;
	padding-left:10px;
}
.form_task4 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	width:88px;
	height:20px;
	float:left;
	text-align:center;
	padding-top:05px;
	padding-left:10px;
	border-right:1px solid #fff;
}
.form_task5 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	width:100px;
	height:20px;
	float:left;
	text-align:center;
	padding-top:05px;
	padding-left:10px;
}
.form_body {
	width:700px;
	height:50px;
	background:url(images/admin_page/forum_body_bg.jpg) repeat-x;
	border-bottom:1px #ededed solid;
}
.form_body1 {
	width:388px;
	height:25px;
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#5e5e5e;
	padding:20px 0 5px 10px;
	border-right:1px #ededed solid;
}
.form_body1 a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#0673a2;
	font-weight:bold;
	text-decoration:underline;
}
.form_body2 {
	width:89px;
	height:25px;
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#5e5e5e;
	text-align:center;
	padding:20px 0 5px 10px;
	border-right:1px #ededed solid;
}
.form_body3 {
	width:119px;
	height:25px;
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#5e5e5e;
	text-align:center;
	padding:20px 0 5px 10px;
	border-right:1px #ededed solid;
}
.form_body4 {
	width:60px;
	height:25px;
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#5e5e5e;
	text-align:center;
	padding:20px 0 5px 10px;
}
.add_body3 {
	width:119px;
	height:25px;
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#5e5e5e;
	text-align:center;
	padding:20px 0 5px 10px;
}
.add_body3 a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#cc7609;
	font-weight:bold;
	text-decoration:underline;
}
.task_body1 {
	width:200px;
	height:25px;
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#5e5e5e;
	padding:20px 0 5px 10px;
	border-right:1px #ededed solid;
}
.task_body2 {
	width:89px;
	height:25px;
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#5e5e5e;
	text-align:center;
	padding:20px 0 5px 10px;
	border-right:1px #ededed solid;
}
.task_body3 {
	width:88px;
	height:25px;
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#5e5e5e;
	text-align:center;
	padding:20px 0 5px 10px;
	border-right:1px #ededed solid;
}
.task_body4 {
	width:88px;
	height:25px;
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#5e5e5e;
	text-align:center;
	padding:20px 0 5px 10px;
	border-right:1px #ededed solid;
}
.task_body4 a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#cc7609;
	font-weight:bold;
	text-decoration:underline;
}
.task_body5 {
	width:181px;
	height:25px;
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#5e5e5e;
	text-align:center;
	padding:20px 0 5px 10px;
}
.forum_but {
	width:700px;
	height:25px;
}
.forum_but_l {
	width:590px;
	height:15px;
	float:left;
	padding:10px 0 0 10px;
}
.forum_but_r {
	width:100px;
	height:25px;
	float:left;
}
.forum_but_l a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#cc7609;
	font-weight:bold;
	text-decoration:underline;
}
.bot_left {
	width:450px;
	height:700px;
	float:left;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#0673a2;
	font-weight:bold;
	text-decoration:underline;
}
.logent_space {
	height:10px;
}
.logent {
	height:42px;
	width:400px;
	float:left;
	padding:0 0 0 25px;
}
.logent2 {
	height:23px;
	width:134px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#666;
	padding-left:10px;
	padding-top:2px;
}
.logent3 {
	height:25px;
	width:220px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#666;
	padding-left:10px;
}
.logent3 a {
	color:#F60;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:175px;
	height:15px;
}
.textfield_container {
	height:100px;
	width:400px;
	float:left;
	padding:0 0 0 25px;
}
.textfield {
	height:100pxpx;
	width:220px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#666;
	padding-left:10px;
}
.orange {
	color:#F30;
	font-size:11px;
	font-weight:bold;
}

.logtextbox {
	height:17px;
	width:180px;
}
.bot_right {
	width:223px;
	height:300px;
	float:right;
}
.but_placel {
	width:155px;
	height:30px;
	float:left;
}
.but_placer {
	width:100px;
	height:30px;
	float:left;
}
.login_left_cont {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cc7609;
	font-weight:normal;
	width:239px;
	height:24px;
	border-bottom:1px #0e6e9d dotted;
	padding-top:2px;
}
.login_left_contb {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0d6f9f;
	font-weight:bold;
	width:239px;
	height:24px;
	border-bottom:1px #0e6e9d dotted;
	padding-top:2px;
}
.login_left_contb a {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0d6f9f;
	font-weight:bold;
	text-decoration:none;
}
.login_left_cont a {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cc7609;
	font-weight:normal;
	text-decoration:none;
}
.center_right_login {
	width:690px;
	height:auto;
	padding-top:25px;
	float:right;
}
.center_right_login_cont {
	width:665px;
	height:700px;
	border:1px solid #0d6f9f;
}
.center_right_top {
	width:663px;
	height:23px;
	background:url(images/admin_page/register_bg.jpg) repeat-x;
	border:1px solid #fff;
}
.center_right_top_f {
	width:698px;
	height:25px;
	background:url(images/admin_page/register_bg.jpg) repeat-x;
	border:1px solid #fff;
}
.center_login_l {
	width:440px;
	height:auto;
	float:left;
}
.center_login_r {
	width:225px;
	height:170px;
	float:left;
	padding:40px 0 0 0;
}
/* ******* form-Ends ************ */


/*three sripe icons*/
.threestripe_container {
	width:1003px;
	height:195px;
}
#thirdstrip {
	height:195px;
	position:relative;
	margin:0px auto;
	background:url(images/ssi_15.jpg) repeat-x left top;
	clear:both;
}
#thirdstrip #threecontainer {
	width:960px;
	margin:0px auto;
	padding:5px 0px 5px 0px;
	height:185px;
}
#thirdstrip #threecontainer #first {
	width:229px;
	height:170px;
	float:left;
	padding:15px 80px 0px 10px;
	border-right:solid 1px #c0d5e2;
	background:url(images/packageicon.jpg) no-repeat 230px 30px;
}
#thirdstrip #threecontainer #second {
	width:219px;
	height:170px;
	float:left;
	padding:15px 90px 0px 10px;
	border-right:solid 1px #c0d5e2;
	background:url(images/serviceicon.jpg) no-repeat 230px 35px;
}
#thirdstrip #threecontainer #third {
	width:229px;
	height:170px;
	float:right;
	padding:15px 80px 0px 10px;
	background:url(images/trainingicon.jpg) no-repeat 225px 35px;
	line-height:18px;
}
h1 {
	font:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	color:#006699;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
h2 {
	/*font:20px Georgia;
	font-style:normal;
	color:#363c3f;
	font-weight:normal;
	margin:0px;
	padding:0px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#015587;
	font-size:16px;
}
h3 {
	font:18px Georgia;
	color:#006699;
	font-weight:normal;
	margin:0px;
	padding:0px;
	font-weight:bold;

}
h4 {
	font:14px Georgia;
	font-style:italic;
	color:#006699;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
h6 {
	font:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	color:#616161;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.lstDetails {
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	display:block;
	padding-left:30px;
}

.lstDetails li {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	list-style-image:url(images/bb.gif);
	
	

	padding:0px 5px 0px 0px;
	line-height:25px;
}
.read {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#69654f;
	text-decoration:underline;
}
/*threestripe icons close*/
.footer {
	width:1003px;
	height:42px;
	background:#056da0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	padding:15px 0 0 0;
}
.footer a {
	text-decoration:none;
	font-size:11px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.clickhere {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#0596c0;
	font-weight:bold;
	text-decoration:underline;
}


/*drop down menu*/
@charset "utf-8";
#nav {
	width:585px;
	text-align:center;
	clear:both;
	margin:0 auto 0 auto;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	background:url(images/menu_bg.jpg) repeat-x;
}
#nav ul {
	line-height:2.5em;
	text-align:left;
	list-style-type:none;
	list-style-position:outside;
	left:0px;
	opacity:.9;
	filter:alpha(opacity=90);
	position:absolute;
	display:none;
	width:170px;
	top:39px;
}
#nav li {
	float:left;
	position:relative;
}
#nav li ul a {
	width:150px;
	height:auto;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	/*background:#411616;*/
	background:#14748f;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	/*background:url(images/btn2.jpg) repeat-x;*/
	border-left:solid 1px #E5E5E5;
	border-right:solid 1px #E5E5E5;
	border-bottom:1px dotted #E5E5E5;
}
#nav li ul a:hover {
	width:150px;
	height:auto;
	float:left;
	background:#F5F5F5;
	/*color:#14748f;*/
	color:#14748f;/*border-left:solid 1px #693333;
	border-right:solid 1px #693333;
	border-bottom:1px solid #693333;*/
}
#nav ul ul {
	top:auto;
}
#nav li ul ul {
	left:170px;
	margin:0px 0 0 0px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
	display:block;
}
* {
	margin:0;
	padding:0;
	font-family:Arial;
	font-size:11px;
}
#nav a {
	display:block;
	padding:0px 10px;
	color:#fff;
	text-decoration:none;
	font-size:12px;
}
#nav a.level1 {
	display:block;
	padding:0px;
	width:97px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	letter-spacing:1px;
	height:39px;
	line-height:39px;
	font-family:Arial, Helvetica, sans-serif;
	color:#14748f;
	background:url(images/menu_line.jpg) right no-repeat;
}
#nav a.level1:hover {
	/*background:url(images/r_btn.jpg) repeat-x;
	border-left:solid 1px #693333;
	border-right:solid 1px #693333;*/
	color:#14748f;
}
#nav a:hover {
	/*background-color:#fff2ce;*/
color:#900;
}
/*dropdown close*/


/*****menu******/

.menutop {
	width:585px;
	height:39px;
	text-align:center;
	float:left;
}
.menutop ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float:left;
}
.menutop li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
/******menu close ******/

/*********Read More***********/

.aReadMore {
	background: url(../Images/readMore.gif) no-repeat left top;
	clear:left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	height: 17px;
	text-align: center;
	text-decoration: none;
	font-weight:bold;
	width: 120px;
	color:#176a9a;
	padding-left:20px;
}
.aReadMore:hover {
	background-position:left bottom;
	text-decoration:none; color:#CC7609;
	
}
.style14 {
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#176a9a;
}
.style14 a {
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#176a9a;
}
.left1 {
	display:block;
	padding-left:30px;
}
.left1 li {
	list-style-image:url(images/bullet_02.gif);
	padding:0px 5px 0px 0px;
}
/*Readmore close*/

/*CONTACTUS*/

.frmQuote {
	float: left;
	width: 100%;
}
ul li {
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.aILink {
	color:#666;
	font:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-decoration:underline;
}
.col1 {
	float: left;
	width: 200px;
}
label {
	float: left;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
}
.col1 label, .col2 label {
	float: left;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
}
.col2 {
	float:left;
	width: 265px;
}
.row {
	float: left;
	width:80%;
	padding: 2px 0px 3px 0px;
}
input, select {
	background-color: rgb(248, 250, 251);
	border: solid 1px rgb(212, 225, 232);
	color: rgb(105, 105, 105);
	float: left;
	font-size: 12px;
	line-height: 16px;
	width:200px;
}
/*contact us page close*/
/*jegadish*/
.cont_bottom1 a{font-size:14px; color:#09C; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold;}
.cont_bottom1 a:hover{text-decoration:underline;}
.cont_bottom ul li{ list-style:disc; line-height:25px; }
.arrow{ font-weight:bold; font-size:16px;}
.blue {
	color:#09C;
	font-size:16px;
	font-weight:bold;
}
p{ font-size:12px; font-weight:none; text-align:justify}
.right_table{width:304px;
	height:auto; padding-left:15px;
	float:right; padding-bottom:20px;}
	td u{font-size:14px;}
	.center_right1 {
	width:319px;
	height:255px;
	float:right;
	background:url(images/cont_img1.jpg) no-repeat 15px 45px;}
	.center_right2 {
	width:319px;
	height:255px;
	float:right;
	background:url(images/cont_img2.jpg) no-repeat 15px 45px;}
	
	
	
	/***newly added***/
	
	
	.contenttext {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1em;
	font-style: normal;
	text-transform: none;
	color: #515151;
	text-decoration: none;
line-height:1.5em;
border-bottom:dotted 1px #999;
text-align:justify;
}
.contenttext a{color:#0099CC; text-decoration:underline;}
.contenttext a:hover{color:#0CF; text-decoration:underline;}


h2 { 
	font-weight: normal;
	font-size:12px;
	line-height: 130%;
	margin-top: 0px;
	color: #292d34;
	margin-bottom: 10px;
	font-family:Verdana, Geneva, sans-serif;
}
h2 a{ 
	font-weight:bold;
	font-size: 13px;
	color: #d53726;
	font-family:Verdana, Geneva, sans-serif;
	white-space: pre;
	line-height: -10px;
	padding-top:10px;
	DISPLAY: inline;
}
.link a{color:#0CF; text-decoration:none; font-size:11px; font-family:Verdana, Geneva, sans-serif;}
.link a:hover{color:#09F; text-decoration:none; font-size:11px; font-family:Verdana, Geneva, sans-serif;}
.lstDetailsne {
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	display:block;
	padding-left:5px;
}
.cont_topne {
	width:654px;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#666;
	font-size:13px;
	background:url(images/text_line.jpg) no-repeat left bottom;
}
.lin_down{font-weight:bold;}
.lin_down a{font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#09C; text-decoration:underline;}
.lin_down2{font-weight:bold;}
.lin_down2 a{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#056796; text-decoration:underline;}


/**gwt**/

.rgt_cont{border:1px solid #CCC; height:auto; width:99%; margin-top:10px; float:left;}	
.rgtlink{width:317px; height:59px; margin-top:10px; float:left;}
 .reglink a{ color:#333333; text-decoration:underline;}
 .style7 {
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}

/**pandi register**/

.submitstyle{
	background:#C00;
	z-index:0;
	border:0;
	width:103px;
	height:26px;
	cursor:pointer;
	margin-top:2px;
	float:left;
	background-image:url(images/submit_but.jpg);
}

/**video**/

.video_div{height:auto; width:980px; margin:10px auto;}
.img_up_dw{height:11px; width:623px; float:left; background:url(../images/up_bot_im.jpg) repeat-y; overflow:hidden;}
.pa_mov{height:auto; padding-bottom:2px; padding-left:3px; width:615px; float:left; text-align:center;}
.hea{height:30px; width:603px; float:left; padding-left:20px;}
.hea a{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-style:italic; font-size:20px; font-weight:bold; color:#999;}
.img_cen{height:auto; width:623px; float:left; background:url(../images/up_cen.jpg) repeat-y; }
.img_up{height:11px; width:623px; float:left; background:url(../images/up_top_im.jpg) no-repeat; overflow:hidden;}
.banner_rest2{height:auto; padding-bottom:5px; width:626px; float:left;}
.new{color:#666; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px;}
.new a{color:#666; font-size:13px; color:#09C;}